<template>
	<div class="f-footer">
		<div class="container">
			<div class="ant-row u-flex u-flex-wrap u-p-t-34 u-p-b-34">
				<div class="ant-col col-12 col-sm-12 col-md-8 col-lg-9 col-xl-10">
					<div class="u-flex u-flex-items-start u-flex-wrap">
						<div class="name u-p-r-20 u-p-t-10">产品与服务</div>
						<div class="u-flex u-flex-wrap u-flex-1">
							<a href="index.html" class="text u-p-l-20 u-p-r-20 u-p-t-10">首页</a>
							<a href="about.html" class="text u-p-l-20 u-p-r-20 u-p-t-10">关于我们</a>
							<a href="about.html" class="text u-p-l-20 u-p-r-20 u-p-t-10">联系我们</a>
							<a href="merchantSettlement.html" class="text u-p-l-20 u-p-r-20 u-p-t-10">招商加盟</a>
						</div>
					</div>
					<div class="u-flex u-flex-items-start u-flex-wrap u-p-t-20" v-if="basicData.foot.friendlyLinks && basicData.foot.friendlyLinks.length">
						<div class="name u-p-r-20 u-p-t-10">友情链接</div>
						<div class="u-flex u-flex-wrap u-flex-1">
							<a :href="item.url" target="_blank" class="text u-p-l-20 u-p-r-20 u-p-t-10" v-for="(item,index) in basicData.foot.friendlyLinks">{{item.name}}</a>
						</div>
					</div>
					<div class="u-flex u-flex-items-start u-flex-wrap u-p-t-20" v-if="basicData.foot.aboutList && basicData.foot.aboutList.length">
						<div class="name u-p-r-20 u-p-t-10">联系我们</div>
						<div class="u-flex u-flex-wrap u-flex-1">
							<div class="text u-p-l-20 u-p-r-20 u-p-t-10" v-for="(item,index) in basicData.foot.aboutList">{{item}}</div>
						</div>
					</div>
				</div>
				<!-- <div class="ant-col col-12 col-sm-12 col-md-4 col-lg-3 col-xl-2">
					<div class="name u-p-t-10">扫码关注</div>
					<img class="erwm u-m-t-10" src="static/dlkweb01/erwm.jpg"/>
				</div> -->
			</div>
			<div class="bottom text">
				{{basicData.foot.filingsInfo}}
				<a href="https://beian.miit.gov.cn/" style="color:rgb(166 177 199);">{{basicData.foot.beianhao}}</a>
			</div>
		</div>
	</div>
</template>

<script>
	module.exports = {
		data: function (){
			return {
				basicData:{}
			};
		},
		created() {
			this.basicData = basicData
		},
		mounted() {},
		methods: {}
	};
</script>

<style>
.f-footer{
	width: 100%;
	background: #0A0B0D;
}
.f-footer .name{
	font-size: 12px;
	color: #fff;
}
.f-footer .text{
	font-size: 12px;
	color: #B3B3B3;
}
.f-footer .erwm{
	width: 90px;
	height: 90px;
}
.f-footer .bottom{
	border-top: 1px solid #36393D;   
	padding: 20px 0 33px;
	text-align: center;
}
</style>
